# GetStickerSet - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.get / GetStickerSet

# GetStickerSet

(common) `data class GetStickerSet : SimpleRequest<StickerSet>` (source)

### Constructors

(common)

#### <init>

`GetStickerSet(name: String)`

### Properties

(common)

#### name

`val name: String`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### resultDeserializer

`val resultDeserializer: DeserializationStrategy<StickerSet>`

### Functions

(common)

#### method

`fun method(): String`